// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Ritorno a capo testo";
"invertedContentFlow" = "Inverti Scorrimento Testo";
"topContentFlowDistance" = "Distanza Scorrimento Alto";
"bottomContentFlowDistance" = "Distanza Scorrimento Basso";
"leftContentFlowDistance" = "Distanza Scorrimento Sinistra";
"rightContentFlowDistance" = "Distanza Scorrimento Destra";
"name" = "Nome riquadro";
"blendMode" = "Modalità";
"contentInflowDistances" = "Distanza Scorrimento";